<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="74C7AFE5-9DE8-CE15-EE01-2F6D3C4FC0A7" containerWithKeyObject="2B24F2B9-C6D7-7565-2079-93F75757194B" localFKIndex="BC256C49-4063-9139-0E58-2DD50B0FE78B" name="CNSTPRF_VLCNSTPD">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>EMS2DIS12113</sourceObjSchema>
<sourceObjName>CNSTPRF_VLCNSTPD</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:46:27 UTC</createdTime>
<ownerDesignName>EMS2DIS</ownerDesignName>
<referredTableLongName>EMS2DIS12113.VAL_CONSTANTE_PRECO</referredTableLongName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>9A6ADC8E-61D3-C086-4C6F-F99030FB1732</referredTableID>
<keyObject>A3CAE57A-D82E-449E-9F41-EA986BA93B4D</keyObject>
<referredKeyID>A3CAE57A-D82E-449E-9F41-EA986BA93B4D</referredKeyID>
<mandatory>true</mandatory>
<refColNames>U##COD_CONSTANTE</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>